<!DOCTYPE html>
<html>
<head>
	<title>Activity</title>
</head>
<body>
	<h1>You are currently in Music Index</h1>
	<a href= "../index.html">Go Back to Homepage</a>
	<br>
	<a href= "./reviews.html">Music Reviews</a>
	<br>
	<a href="./listings.html">Listing Reviews</a>
	<br>
	<a href="../movies/dvd/index.html">DVD Index</a>
	<br>
	<a href="../movies/dvd">DVD Reviews</a>
</body>
</html>